# This function computes the coefficient in the coefficient of variation formula 

fun_cv_coef = function(mu, sigma, nsample){
  # https://cran.r-project.org/web/packages/cvcqv/vignettes/cv_versatile.html
  cv = sigma/mu
  cv_corr_coef = 1 - 1/(4*(nsample - 1)) + cv^2/nsample + 1/(4*(nsample-1)^2)
  
  return(1 / cv_corr_coef)
}
